mise à jour wordpress version php obsolète

  • WordPress :5.2
  • Statut : non résolu
Affichage de 16 message (sur 16 au total)
  • Auteur
    Messages
  • #2274639
    Webmaster59
    Participant
    Chevalier WordPress
    163 contributions

    Bonjour,

    Il faut paramétrer le fichier ovhconfig en y insérant ce code :

    app.engine=php
    app.engine.version=7.3
    
    http.firewall=none
    environment=production
    
    container.image=stable

    voici le tuto complet ici https://docs.ovh.com/fr/hosting/configurer-fichier-ovhconfig/ Si vous n’y arrivez pas, il se peut que la formule ovh à laquelle vous avez souscrit soit obsolète, ce qui été mon cas pour le client pour qui je travaille. En espérant que cela puisse vous aider.

    • Cette réponse a été modifiée le il y a 1 mois par  Webmaster59.
    • Cette réponse a été modifiée le il y a 1 mois par  Webmaster59.
Affichage de 16 message (sur 16 au total)
  • Vous devez être connecté pour répondre à ce sujet.